python-fiat

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
4044
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-pytest
4.6.6-1.fc32
4.6.7-1.fc32
1
python3-devel
3.8.0-1.fc32
3.8.1~rc1-1.fc32
1
python3-gmpy2
2.1.0-0.12.b3.fc32
2.1.0-0.13.b3.fc32
2
python3
3.8.0-1.fc32
3.8.1~rc1-1.fc32
2
glibc
2.30.9000-19.fc32
2.30.9000-25.fc32
2
python3-pluggy
0.12.0-4.fc32
0.13.0-1.fc32
2
python3-libs
3.8.0-1.fc32
3.8.1~rc1-1.fc32
2
bash
5.0.7-3.fc31
5.0.11-1.fc32
2
python-rpm-macros
3-49.fc32
3-50.fc32
2
python3-rpm-macros
3-49.fc32
3-50.fc32
2
python-srpm-macros
3-49.fc32
3-50.fc32
3
libX11
1.6.9-1.fc32
1.6.9-2.fc32
3
gmp
1:6.1.2-10.fc31
1:6.1.2-12.fc32
3
glibc-minimal-langpack
2.30.9000-19.fc32
2.30.9000-25.fc32
3
glibc-common
2.30.9000-19.fc32
2.30.9000-25.fc32
3
libuuid
2.34-6.fc32
2.35-0.2.fc32
3
python3-tkinter
3.8.0-1.fc32
3.8.1~rc1-1.fc32
4
crypto-policies
20191002-1.gitc93dc99....
20191128-1.gitcd267a5....
4
krb5-libs
1.17-52.fc32
1.17.1-1.fc32
4
redhat-rpm-config
142-1.fc32
146-1.fc32
4
mesa-libGL
19.3.0~rc3-1.fc32
19.3.0~rc6-1.fc32
4
libX11-common
1.6.9-1.fc32
1.6.9-2.fc32
4
brotli
1.0.7-8.fc32
perl-Storable
1:3.15-441.fc31
1:3.15-442.fc32
B
elfutils-libelf
0.177-1.fc32
0.178-6.fc32
B
util-linux
2.34-6.fc32
2.35-0.2.fc32
B
libbrotli
1.0.7-9.fc32
B
libssh
0.9.2-1.fc32
0.9.3-1.fc32
B
systemd-libs
244~rc1-1.fc32
244-1.fc32
B
tk
1:8.6.9.1-1.fc32
1:8.6.10-1.fc32
B
binutils-gold
2.33.1-8.fc32
2.33.1-10.fc32
B
libssh-config
0.9.2-1.fc32
0.9.3-1.fc32
B
libsepol
3.0-0.rc.1.fc32
3.0-1.fc32
B
perl-libs
4:5.30.1-448.fc32
4:5.30.1-449.fc32
B
elfutils
0.177-1.fc32
0.178-6.fc32
B
libblkid
2.34-6.fc32
2.35-0.2.fc32
B
elfutils-libs
0.177-1.fc32
0.178-6.fc32
B
elfutils-default-yama-scope
0.177-1.fc32
0.178-6.fc32
B
perl-macros
4:5.30.1-448.fc32
4:5.30.1-449.fc32
B
dwz
0.12-11.fc31
0.13-1.fc32
B
ocaml-srpm-macros
5-6.fc31
6-1.fc32
B
rust-srpm-macros
10-2.fc31
11-2.fc32
B
hwdata
0.329-1.fc32
0.330-1.fc32
B
libXpm
3.5.12-10.fc31
3.5.13-1.fc32
B
pcre2
10.34-1.fc32
10.34-3.fc32
B
perl-Errno
1.30-448.fc32
1.30-449.fc32
B
libsemanage
3.0-0.rc1.1.fc32
3.0-1.fc32
B
qt5-srpm-macros
5.12.5-1.fc32
5.13.2-1.fc32
B
binutils
2.33.1-8.fc32
2.33.1-10.fc32
B
libX11-xcb
1.6.9-1.fc32
1.6.9-2.fc32
B
mesa-libglapi
19.3.0~rc3-1.fc32
19.3.0~rc6-1.fc32
B
perl-open
1.11-448.fc32
1.11-449.fc32
B
glib2
2.63.0-1.fc32
2.63.2-1.fc32
B
nim-srpm-macros
2-2.fc31
3-1.fc32
B
libselinux
3.0-0.r1.1.fc32
3.0-1.fc32
B
libsmartcols
2.34-6.fc32
2.35-0.2.fc32
B
perl-IO
1.40-448.fc32
1.40-449.fc32
B
perl-interpreter
4:5.30.1-448.fc32
4:5.30.1-449.fc32
B
make
1:4.2.1-14.fc31
1:4.2.1-15.fc32
B
libfdisk
2.34-6.fc32
2.35-0.2.fc32
B
libmount
2.34-6.fc32
2.35-0.2.fc32
B
tcl
1:8.6.9-1.fc32
1:8.6.10-1.fc32
B

Most recent builds

2019-11-26 18:43:05
Package dependencies resolved successfuly
2019-11-26 18:22:00
Package resolution failed
  • Problem: package python3-matplotlib-3.1.1-2.fc32.x86_64 requires python3-matplotlib-tk(x86-64) = 3.1.1-2.fc32, but none of the providers can be installed
    - package python3-matplotlib-tk-3.1.1-2.fc32.x86_64 requires python3-tkinter, but none of the providers can be installed
    - package python3-sympy-1.4-6.fc32.noarch requires python3dist(matplotlib), but none of the providers can be installed
    - package python3-tkinter-3.8.0-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.9 needed by tk-1:8.6.9.1-1.fc32.x86_64
complete
2019-11-24 19:25:58
unzip
6.0-45.fc32
6.0-46.fc32
1
python3-atomicwrites
1.3.0-5.fc32
1.3.0-6.fc32
2
python3-attrs
19.1.0-6.fc32
19.3.0-1.fc32
2
python3-py
1.8.0-6.fc32
1.8.0-7.fc32
2
glibc
2.30.9000-18.fc32
2.30.9000-19.fc32
2
openssl-libs
1:1.1.1d-4.fc32
1:1.1.1d-5.fc32
3
glibc-minimal-langpack
2.30.9000-18.fc32
2.30.9000-19.fc32
3
glibc-common
2.30.9000-18.fc32
2.30.9000-19.fc32
3
krb5-libs
1.17-47.fc32
1.17-52.fc32
4
libtasn1
4.14-2.fc31
4.15.0-1.fc32
B
pcre2
10.34-0.1.RC2.fc32
10.34-1.fc32
B
systemd-libs
243-4.gitef67743....
244~rc1-1.fc32
B
file
5.37-8.fc32
5.37-9.fc32
B
binutils
2.33.1-7.fc32
2.33.1-8.fc32
B
file-libs
5.37-8.fc32
5.37-9.fc32
B
rpm
4.15.0-7.fc32
4.15.1-1.fc32
B
rpm-build-libs
4.15.0-7.fc32
4.15.1-1.fc32
B
rpm-libs
4.15.0-7.fc32
4.15.1-1.fc32
B
gdb-minimal
9.0.50.20191018-1.fc32
9.0.50.20191119-2.fc32
B
audit-libs
3.0-0.15.20191104...
3.0-0.16.20191104...
B
binutils-gold
2.33.1-7.fc32
2.33.1-8.fc32
B
rpm-build
4.15.0-7.fc32
4.15.1-1.fc32
B
complete
2019-11-16 20:56:39
python3-numpy
1:1.17.4-1.fc32
1:1.17.4-2.fc32
1
python3-setuptools
41.2.0-1.fc32
41.6.0-1.fc32
2
glibc
2.30.9000-17.fc32
2.30.9000-18.fc32
2
glibc-minimal-langpack
2.30.9000-17.fc32
2.30.9000-18.fc32
3
ncurses-libs
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
openssl-libs
1:1.1.1d-2.fc32
1:1.1.1d-4.fc32
3
python3-pyparsing
2.4.2-1.fc32
2.4.5-1.fc32
3
python-setuptools-wheel
41.2.0-1.fc32
41.6.0-1.fc32
3
glibc-common
2.30.9000-17.fc32
2.30.9000-18.fc32
3
texlive-dvipng
7:20190410-5.fc32
7:20190410-6.fc32
3
texlive-base
7:20190410-5.fc32
7:20190410-6.fc32
4
texlive-kpathsea
7:20190410-5.fc32
7:20190410-6.fc32
4
mesa-libGL
19.2.3-1.fc32
19.3.0~rc3-1.fc32
4
ncurses-base
6.1-13.20191026.fc32
6.1-14.20191109.fc32
4
texlive-lib
7:20190410-5.fc32
7:20190410-6.fc32
4
binutils
2.33.1-6.fc32
2.33.1-7.fc32
B
texlive-tetex
7:20190410-5.fc32
7:20190410-6.fc32
B
curl
7.67.0-1.fc32
7.67.0-2.fc32
B
libidn2
2.2.0-2.fc31
2.3.0-1.fc32
B
perl-libs
4:5.30.1-447.fc32
4:5.30.1-448.fc32
B
perl-interpreter
4:5.30.1-447.fc32
4:5.30.1-448.fc32
B
perl-macros
4:5.30.1-447.fc32
4:5.30.1-448.fc32
B
texlive-texlive.infra
7:20190410-5.fc32
7:20190410-6.fc32
B
binutils-gold
2.33.1-6.fc32
2.33.1-7.fc32
B
perl-Errno
1.30-447.fc32
1.30-448.fc32
B
rpm-build
4.15.0-6.fc32
4.15.0-7.fc32
B
mesa-libglapi
19.2.3-1.fc32
19.3.0~rc3-1.fc32
B
libnghttp2
1.39.2-1.fc32
1.40.0-1.fc32
B
rpm-build-libs
4.15.0-6.fc32
4.15.0-7.fc32
B
perl-open
1.11-447.fc32
1.11-448.fc32
B
texlive-texconfig
7:20190410-5.fc32
7:20190410-6.fc32
B
perl-IO
1.40-447.fc32
1.40-448.fc32
B
ncurses
6.1-13.20191026.fc32
6.1-14.20191109.fc32
B
libcurl
7.67.0-1.fc32
7.67.0-2.fc32
B
rpm
4.15.0-6.fc32
4.15.0-7.fc32
B
rpm-libs
4.15.0-6.fc32
4.15.0-7.fc32
B
complete
2019-11-12 02:01:00
python3-numpy
1:1.17.3-1.fc32
1:1.17.4-1.fc32
1
python3-sympy
1.4-5.fc32
1.4-6.fc32
1
glibc
2.30.9000-16.fc32
2.30.9000-17.fc32
2
python3-Cython
0.29.13-5.fc32
0.29.14-1.fc32
2
libglvnd-glx
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
glibc-common
2.30.9000-16.fc32
2.30.9000-17.fc32
3
python3-cairo
1.18.2-2.fc32
1.18.2-3.fc32
3
glibc-minimal-langpack
2.30.9000-16.fc32
2.30.9000-17.fc32
3
libtiff
4.0.10-6.fc31
4.1.0-1.fc32
4
python3-olefile
0.46-7.fc32
0.46-8.fc32
4
mesa-libGL
19.2.2-3.fc32
19.2.3-1.fc32
4
krb5-libs
1.17-46.fc32
1.17-47.fc32
4
libglvnd
1:1.2.0-7.fc32
1:1.2.0-8.fc32
4
perl-Errno
1.30-446.fc32
1.30-447.fc32
B
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
B
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
B
tcl
1:8.6.8-2.fc32
1:8.6.9-1.fc32
B
libssh
0.9.0-6.fc31
0.9.2-1.fc32
B
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
B
perl-open
1.11-446.fc32
1.11-447.fc32
B
hwdata
0.328-1.fc32
0.329-1.fc32
B
tk
1:8.6.8-1.fc30
1:8.6.9.1-1.fc32
B
binutils-gold
2.33.1-3.fc32
2.33.1-6.fc32
B
perl-macros
4:5.30.0-446.fc32
4:5.30.1-447.fc32
B
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
B
perl-libs
4:5.30.0-446.fc32
4:5.30.1-447.fc32
B
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
B
mesa-libglapi
19.2.2-3.fc32
19.2.3-1.fc32
B
perl-interpreter
4:5.30.0-446.fc32
4:5.30.1-447.fc32
B
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
B
perl-IO
1.40-446.fc32
1.40-447.fc32
B
binutils
2.33.1-3.fc32
2.33.1-6.fc32
B
libcurl
7.66.0-1.fc32
7.67.0-1.fc32
B
which
2.21-15.fc31
2.21-16.fc32
B
curl
7.66.0-1.fc32
7.67.0-1.fc32
B
2019-11-06 21:48:37
Package dependencies resolved successfuly
2019-11-06 21:33:56
Package resolution failed
  • Problem: package python3-matplotlib-3.1.1-2.fc32.x86_64 requires python3-matplotlib-tk(x86-64) = 3.1.1-2.fc32, but none of the providers can be installed
    - package python3-matplotlib-tk-3.1.1-2.fc32.x86_64 requires python3-tkinter, but none of the providers can be installed
    - package python3-sympy-1.4-6.fc32.noarch requires python3dist(matplotlib), but none of the providers can be installed
    - package python3-tkinter-3.8.0-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
complete
2019-11-04 04:34:18
python3-pyglet
1.4.1-4.fc32
1.4.6-1.fc32
2
glibc
2.30.9000-15.fc32
2.30.9000-16.fc32
2
glibc-common
2.30.9000-15.fc32
2.30.9000-16.fc32
3
ncurses-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
zlib
1.2.11-19.fc32
1.2.11-20.fc32
3
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
3
texlive-dvipng
7:20190410-4.fc32
7:20190410-5.fc32
3
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
3
python3-cairo
1.18.2-1.fc32
1.18.2-2.fc32
3
glibc-minimal-langpack
2.30.9000-15.fc32
2.30.9000-16.fc32
3
texlive-kpathsea
7:20190410-4.fc32
7:20190410-5.fc32
4
texlive-base
7:20190410-4.fc32
7:20190410-5.fc32
4
texlive-lib
7:20190410-4.fc32
7:20190410-5.fc32
4
ncurses-base
6.1-12.20190803.fc31
6.1-13.20191026.fc32
4
redhat-rpm-config
141-2.fc32
142-1.fc32
4
gd
2.2.5-9.fc31
2.2.5-10.fc32
4
crypto-policies
20190816-4.gitbb9bf99....
20191002-1.gitc93dc99....
4
fedora-release-common
32-0.3
32-0.4
B
binutils
2.33.1-1.fc32
2.33.1-3.fc32
B
ncurses
6.1-12.20190803.fc31
6.1-13.20191026.fc32
B
texlive-texlive.infra
7:20190410-4.fc32
7:20190410-5.fc32
B
perl-Pod-Simple
1:3.39-2.fc31
1:3.40-1.fc32
B
libxml2
2.9.9-6.fc32
2.9.10-1.fc32
B
texlive-texconfig
7:20190410-4.fc32
7:20190410-5.fc32
B
binutils-gold
2.33.1-1.fc32
2.33.1-3.fc32
B
libpciaccess
0.15-2.fc31
0.16-1.fc32
B
pcre2
10.33-14.fc32
10.33-15.fc32
B
texlive-tetex
7:20190410-4.fc32
7:20190410-5.fc32
B
fedora-release
32-0.3
32-0.4
B
libpwquality
1.4.1-1.fc32
1.4.2-1.fc32
B
Previous history